/* 全体
-------------------------------- */
body {
	background: #fff;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 14px;
}

.sp {
	display: block;
}
.pc {
	display: none;
}

.fade {
	opacity: 1;
	transition: opacity .5s ease-in-out;
}
.fade:hover {
	opacity: 0.5;
}

h2 {
	font-feature-settings: "palt";
}

@media (min-width: 320px) {
	body {
		font-size: calc((18 - 14) * ((100vw - 320px) / (960 - 320)) + 14px);
	}
}
@media (min-width: 1280px) {
	.wrapper {
		max-width: 1080px;
		margin: 0 auto;
	}
}
@media (min-width: 1024px) {
	body {
		font-size: 18px;
	}
	.wrapper {
		max-width: 960px;
		margin: 0 auto;
	}
	.sp {
		display: none;
	}
	.pc {
		display: block;
	}
	.flexColReversePC {
		display: flex;
		flex-direction: column-reverse;
	}
	
	h2 {
		letter-spacing: 5px;
	}
}


/* ヘッダー 
-------------------------------- */
header {
	position: relative;
	width: 100%;
	background: #ffffff url(../img/bg-grid.png) center center;
}
header h1 {
	width: 94%;
	margin: 0 auto;
	padding: 10% 0 7%;
}
header .note {
	width: 100%;
	max-width: 800px;
	margin: 0 auto 5%;
	padding-bottom: 0;
	text-align: left;
	font-size: 0.8rem;
	color: #666;
}
header .note b {
	display: inline;
}
header .note::before {
	content: '*';
}

header .workslist {
	position: relative;
	margin: 0 0 8%;
	width: 100%;
	height: 166px;
}
header .workslist .swiper-wrapper {
	transition-timing-function: linear;
}
header .workslist .swiper-slide {
	width: 166px;
	height: 166px;
	text-align: center;
}
header .workslist img {
	display: block;
	width: 160px;
	height: 160px;
	border: 3px solid #6ea642;
	border-radius: 160px;
	cursor: grab;
}

header .inquiry {
	padding: 0 0 8%;
}

@media (min-width: 1080px) {
	header {
		position: relative;
		width: 100%;
		background: #fff url(../img/bg-grid.png) center center;
		box-shadow: 0 -8px 3px -3px rgba(0, 0, 0, .12) inset;
		text-align: center;
	}
	header h1 {
		width: 100%;
		max-width: 800px;
		padding: 80px 0 30px;
	}
	header .inquiry {
		padding: 0 0 80px;
	}
	header .inquiry .btnAction {
		max-width: 600px;
		height: 80px;
		line-height: 1;
		font-size: 1.8em;
	}
	header .note {
		width: 90%;
		max-width: 960px;
		margin: 0 auto 40px;
		padding: 0;
		text-align: center;
		display: flex;
		justify-content: center;
	}
	header .workslist {
		position: relative;
		margin: 0 0 60px;
		width: 100%;
		height: 204px;
	}
	header .workslist .swiper-slide {
		width: 204px;
		height: 204px;
		text-align: center;
	}
	header .workslist img {
		display: block;
		width: 198px;
		height: 198px;
		border: 3px solid #6ea642;
		border-radius: 200px;
		cursor: grab;
	}
}


/* メインメニュー
-------------------------------- */
#menuMain:before {
	position: fixed;
	top: 0;
	display: block;
	width: 100%;
	height: 6px;
	overflow: hidden;
	content: "";
	background: linear-gradient(90deg, rgba(111,63,121,1) 0%, rgba(64,38,70,1) 100%);
}
#menuMain {
	position: fixed;
	top: 6px;
	left: 0;
	z-index: 9999;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 60px;
	background: #fff;
	box-shadow: 0 5px 10px rgba(0, 0, 0, .12);
}
#menuMain .logo {
	display: block;
	width: 96px;
	height: 32px;
	margin-left: 15px;
}
#menuMain .logo img {
	width: 96px;
	height: 32px;
}
nav {
	width: 100%;
	height: auto;
	background: transparent;
}
.sticky {
	height: auto;
}
nav ul li:before {
	content: "";
}
button {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
	border-radius: 0;
	background: transparent;
	color: inherit;
	vertical-align: middle;
	text-align: inherit;
	font: inherit;
	-webkit-appearance: none;
	appearance: none;
	cursor: pointer;
}

.btn {
	display: block;
	position: fixed;
	top: 6px;
	right: 0px;
	z-index: 10000;
	width: 60px;
	height: 60px;
	padding: 12px;
}
.btn-line {
	display: block;
	position: relative;
	width: 100%;
	height: 4px;
	border-radius: 100px;
	background-color: #44444b;
	transition: .2s;
}
.btn-line::before,
.btn-line::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 100px;
	background-color: #44444b;
	transition: .5s;
}
.btn-line::before {
	transform: translateY(-10px);
}
.btn-line::after {
	transform: translateY(10px);
}
.btn-line.open {
	background-color: transparent;
}
.btn-line.open::before , .btn-line.open::after {
	content: "";
	background-color: #44444b;
	transition: .2s;
}
.btn-line.open::before {
	transform: rotate(45deg);
}
.btn-line.open::after {
	transform: rotate(-45deg);
}

@media (max-width: 1079px) {
	.menu {
		display: flex;
		flex-direction: column;
		position: fixed;
		top: 0px;
		right: -100%;
		width: 100%;
		height: 100vh;
		padding-top: 60px;
		background-color: rgba(255, 255, 255, 0);
		color: #000;
		transition: 0.5s;
	}
	.menu.open {
		position: fixed;
		right: 0;
		top: 0;
		z-index: 9999;
		background-color: rgba(255, 255, 255, 1);	
	}
	.menu li {
		list-style-type: none;
		width: 100%;
	}
	.menu li a {
		display: block;
		width: 100%;
		padding: 5% 0;
		border-bottom: 1px solid #ddd;
		background: transparent url(../img/icon-left.svg) no-repeat 5% center;
		background-size: 10px 18px;
		text-align: center;
		text-decoration: none;
		font-size: 1.1em;
		font-weight: 400;
		color: #000;
	}
	.menu li:first-of-type a {
		border-top: 1px solid #ddd;
	}
	.menu li a:hover {
		background-color: #f1f3f6;
		font-weight: 700;
		color: #333;
		cursor: pointer;
		transition: .5s;
	}
	.menu li:first-of-type::before {
		display: block;
		width: 100%;
		content: url(../img/logo.svg);
		vertical-align: middle;
		transform: scale(0.5);
	}
}

@media (min-width: 1080px) {
	#menuMain {
		height: 84px;
	}
	#menuMain .wrapper {
		width: 100%;
		max-width: 1280px;
		display: flex;
		justify-content: space-between;
		position: relative;
		margin: auto;
	}
	#menuMain .logo {
		width: 145px;
		height: 48px;
		margin: auto 0 auto 24px;
	}
	#menuMain .logo img {
		width: 145px;
		height: 48px;
	}
	.btn {
		display: none;
	}
	#menuMain nav#stickyMenu ul {
		display: flex;
		justify-content: flex-end;
	}
	#menuMain nav#stickyMenu li {
		display: inline-block;
		margin: auto 30px;
		list-style-type: none;
		white-space: nowrap;
	}
	#menuMain nav#stickyMenu li a {
		text-decoration: none;
		font-weight: 700;
		color: #6b6d75;
	}
	#menuMain nav#stickyMenu li a:hover {
		border-bottom: 2px solid #6f3f79;
		color: #000;
	}
	#menuMain nav#stickyMenu li.inquiry {
		display: flex;
		justify-content: flex-end;
		flex-basis: 31.5%;
		align-self: flex-end;
		margin-right: 24px;
	}
	#menuMain nav#stickyMenu li.inquiry a {
		position: relative;
		z-index: 1;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 200px;
		height: 45px;
		border: 1px solid #fff;
		border-radius: 5px;
		margin: 0;
		box-shadow: 0px 0px 10px 0px #aaaaaa;
		background: rgb(255,123,20);
		background: linear-gradient(to bottom, rgba(253,61,0,1) 0%, rgba(255,192,50,1) 100%);
		text-decoration: none;
		letter-spacing: 2px;
		font-size: 1em;
		font-weight: 700;
		color: #fff;
		cursor: pointer;
	}
	#menuMain nav#stickyMenu li.inquiry a::before {
		position: absolute;
		content: "";
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		border-radius: 5px;
		background: rgb(255,150,30);
		background: radial-gradient(at top, rgba(255,200,35,1) 0%, rgba(255,150,30,1) 100%);
		z-index: -1;
		transition: opacity 0.5s linear;
		opacity: 0;
	}
	#menuMain nav#stickyMenu li.inquiry a:hover::before {
		opacity: 1;
		text-align: right;
	}
}


/* 固定お問い合わせボタン
-------------------------------- */
#inquiryBtn {
	position: fixed;
	bottom: 0px;
	left: 0;
	z-index: 8888;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 60px;
	background: #fff;
	box-shadow: 0 -5px 10px rgba(0, 0, 0, .12);
}
#inquiryBtn .btnAction {
	top: -2px;
}

@media (min-width: 1080px) {
	#inquiryBtn {
		display: none;
	}
}



/* ボタン（アクション系）
-------------------------------- */
.btnAction {
	position: relative;
	z-index: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 90%;
	height: 45px;
	border: 1px solid #fff;
	border-radius: 5px;
	margin: 0 auto;
	box-shadow: 0px 0px 10px 0px #aaaaaa;
	background: rgb(255,123,20);
	background: radial-gradient(circle, rgba(255,165,35,1) 0%, rgba(255,123,20,1) 100%);
	text-decoration: none;
	letter-spacing: 2px;
	font-size: 1.4em;
	font-weight: 700;
	color: #fff;
	cursor: pointer;
}
.btnAction::before {
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border-radius: 5;
	background: rgb(255,150,30);
	background: radial-gradient(at top, rgba(255,200,35,1) 0%, rgba(255,150,30,1) 100%);
	z-index: -1;
	transition: opacity 0.5s linear;
	opacity: 0;
}
.btnAction:hover::before {
	opacity: 1;
}


/* ボタン（詳細系）
-------------------------------- */
.btnDetail {
	position: relative;
	z-index: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 90%;
	height: 45px;
	border: 1px solid #fff;
	border-radius: 5px;
	margin: 0 auto;
	box-shadow: 0px 0px 10px 0px #aaaaaa;
	background: rgb(255,123,20);
	background: radial-gradient(circle, rgba(255,165,35,1) 0%, rgba(255,123,20,1) 100%);
	text-decoration: none;
	letter-spacing: 2px;
	font-size: 1.1em;
	font-weight: 700;
	color: #fff;
	cursor: pointer;
}
.btnDetail::before {
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border-radius: 5px;
	background: rgb(255,150,30);
	background: radial-gradient(at top, rgba(255,200,35,1) 0%, rgba(255,150,30,1) 100%);
	z-index: -1;
	transition: opacity 0.5s linear;
	opacity: 0;
}
.btnDetail:hover::before {
	opacity: 1;
}

@media (min-width: 1080px) {
	.btnDetail {
		max-width: 440px;
		height: 48px;
	}
}


/* お問い合わせフォーム
-------------------------------- */
#inquiry {
	border-top: #dddddd 1px solid;
	padding: 8% 0 8%;
	background: #e6e6e6;
}
#inquiry h2 {
	margin-bottom: 0;
	padding-bottom: 0;
	letter-spacing: 2px;
	font-weight: 900;
	font-size: 1.4em;
	color: #000;
}
#inquiry .formRow {
	margin: 0 5% 6%;
}
#inquiry label,
#inquiry p.label {
	display: block;
	margin: 0 0 8px;
	font-size: 1.1em;
	font-weight: 700;
	color: #44444b;
}
#inquiry .attention img {
	position: relative;
	top: 2px;
	vertical-align: baseline;
	width: 45px;
	height: 15px;
	margin-left: 6px;
}
#inquiry input[type=text] {
	width: 100%;
	max-width: 400px;
	border: #d0c6b4 1px solid;
	border-radius: 5px;
	margin: 0 0;
	padding: 6px;
	background: #fff;
	font-size: 1.1em;
}
#inquiry textarea {
	width: 100%;
	max-width: 640px;
	border: #d0c6b4 1px solid;
	border-radius: 5px;
	padding: 6px;
	background: #fff;
	font-size: 1.1em;
}
#inquiry .inputError {
	margin: -4px 0 10px;
	color: red;
}
#inquiry .inputError:empty {
	display: none;
}
#inquiry .errorBox {
	display: none;
	border: 2px solid #f00;
	margin: 0 auto 5%;
	padding: 3%;
	text-align: center;
	color: red;
}

#inquiry input[type=checkbox] {
    transform: scale(1.5);
	margin-right: 10px;
}
#inquiry input[type=radio] {
    transform: scale(1.5);
	margin-right: 10px;
}
#inquiry label.checkbox {
	padding-left: 1.7em;
	text-indent: -1.5em;
	font-weight: 700;
	cursor: pointer;
}

#inquiry .privacyPolicyBox {
	height: 200px;
	overflow-y: scroll;
	border: #d0c6b4 1px solid;
	margin: 20px auto;
	padding: 20px;
	background: #fff;
}
#inquiry .privacyPolicyBox h4 {
	margin: 0 auto 20px;
	text-align: center;
	font-size: 1.3em;
}
#inquiry .privacyPolicyBox ol {
	margin-bottom: 24px;
}
#inquiry .privacyPolicyBox li {
	margin-left: 1em;
}

@media (min-width: 1080px) {
	#inquiry {
		background: radial-gradient(circle at 50% 0%, #f6f6f6, #e6e6e6);
		padding: 60px 0 80px 0;
		font-size: 0.9em;
	}
	#inquiry .wrapper {
		max-width: 720px;
		width: 70%;
		margin: 0 auto;
	}
	#inquiry h2 {
		margin-bottom: 50px;
		font-size: 1.8em;
	}
	#inquiry .formRow {
		margin: 0 auto 30px;
	}
	#inquiry .btnAction {
		width: 300px;
		height: 50px;
		font-size: 1.2em;
	}
	#inquiry textarea {
		width: 100%;
		max-width: none;
	}
	#inquiry .privacyPolicyBox {
		height: 240px;
		padding: 30px;
		font-size: 0.9em;
	}
	#inquiry .privacyPolicyBox h4 {
		margin: 0 auto 0px;
		padding-bottom: 20px;
		font-size: 1.3em;
	}
	#inquiry .privacyPolicyBox li {
		margin-left: 2em;
	}
}


/* コンテンツ全般
-------------------------------- */
.colorA {
	background: #6ea642;
	color: #fff;
}
article {
	padding: 8% 0;
}

h2 {
	padding: 0 5% 6%;
	text-align: center;
	font-size: 2em;
}
h3 {
	padding: 0 5% 6%;
	text-align: center;
	font-size: 2em;
}
h4 {
	padding: 0 5% 6%;
	text-align: left;
	font-size: 1.3em;
}


p.dotlist {
	padding: 0 7% 3% 10%;
	text-align: justify;
	text-indent: -1.2em;
	line-height: 1.6;
	font-size: 1.2em;
	color: #333;
}
p.dotlist:before {
	content: "●";
	position: relative;
	top: -0.05em;
	padding-right: 0.4em;
	font-size: 0.9em;
	color: #6ea642;
}
p.dotlist:last-of-type {
	padding: 0 5% 8% 10%;
}

.note {
	display: flex;
	padding: 0 5% 6%;
	color: #333;
}
.note::before {
	display: block;
	margin-right: .2em;
	content: '※';
}

article img {
	width: 100%;
}
article .articleSub figure {
	margin: 0 5% 5%;
}
article .articleSub figure figcaption {
	text-align: center;
	font-size: 0.85em;
	color: #444;
}


@media (min-width: 1080px) {
	.colorA {
		background: #6ea642;
		color: #fff;
	}
	article {
		border-top: 1px solid #e2e4e8;
		border-bottom: 1px solid #fff;
		padding: 80px 0;
		background: #f1f3f6;
		background: radial-gradient(circle at 50% 0%, #ffffff, #f1f3f6);
	}
	h2 {
		padding: 0 0 50px;
	}
	h3 {
		padding: 0 0 10px;
		font-size: 1.8em;
	}
	h4 {
		padding: 0 0 30px;
		text-align: center;
		font-size: 1.2em;
	}
	p.dotlist {
		padding: 0 0 10px 1.5em;
		text-indent: -1.05em;
		font-size: 1.1em;
	}
	p.dotlist:before {
		top: -0.1em;
		padding-right: 0.5em;
		font-size: 0.8em;
	}
	p.dotlist:last-of-type {
		padding: 0 0 50px 1.5em;
	}
	.note {
		font-size: 0.9em;
	}
	article p:not([class="note"]) + .note {
		padding: 50px 0 50px .4em;
	}
	.note::before {
		margin-right: .2em;
	}
	
	article div[class^="flexBox"] {
		display: flex;
		align-content: flex-start;
		justify-content: space-between;
		margin-bottom: 0px;
	}
	article .flexBoxReverse {
		flex-direction: row-reverse;
	}
	article div[class^="flexBox"] > img,
	article div[class^="flexBox"] > figure {
		width: 46%;
		align-self: flex-start;
	}
	article div[class^="flexBox"] > figure img {
		width: 100%;
	}
	article div[class^="flexBox"] > .flexText {
		width: 46%;
		align-self: center;
	}
	article div[class^="flexBox"] > .articleSub {
		width: 46%;
		align-self: flex-start;
	}
	article .articleSub figure {
		margin: 0 auto 30px;
	}
}


/* 課題
-------------------------------- */
#tasks {
	padding: 6% 3%;
	background: #6ea642;
}
#tasks h2 {
	font-size: 1.4em;
	font-weight: 900;
	color: #fff;
}
#tasks li {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100px;
	border-radius: 8px;
	margin: 0 auto 5%;
	padding: 0 5%;
	background: #fff;
	box-shadow: 5px 6px 0px 0px #3f820a;
	list-style-type: none;
	text-align: left;
	font-weight: 700;
	color: #2b2f3a;
	text-shadow: 0 0 5px #ffffff;
}
#tasks li:nth-of-type(1) {
	background: #fff url(../img/silhouette05.png) no-repeat 8% 0%;
	background-size: 18%;
	justify-content: center;
	padding-left: 20%;
}
#tasks li:nth-of-type(2) {
	background: #fff url(../img/silhouette02.png) no-repeat 93% 20%;
	background-size: 15%;
	justify-content: left;
	padding-right: 16%;
}
#tasks li:nth-of-type(3) {
	background: #fff url(../img/silhouette03.png) no-repeat 8% bottom;
	background-size: 15%;
	justify-content: right;
	padding-left: 20%;
}
#tasks li:nth-of-type(4) {
	background: #fff url(../img/silhouette04.png) no-repeat 100% bottom;
	background-size: 27%;
	justify-content: left;
	padding-right: 16%;
}

@media (min-width: 1080px) {
	#tasks {
		padding: 80px 0 50px;
	}
	#tasks h2 {
		padding: 0 0 50px 0;
		letter-spacing: 2px;
		font-size: 2.4em;
	}
	#tasks ul {
		max-width: 1000px;
		display: flex;
		flex-wrap: wrap;
		margin: 0 auto;
	}
	#tasks li {
		width: 48%;
		margin: 0 auto 30px;
		padding: 0 30px;
	}
	#tasks li:nth-of-type(1) {
		background: #fff url(../img/silhouette05.png) no-repeat 8% 0%;
		background-size: 18%;
		padding: 0 0 0 40px;
	}
	#tasks li:nth-of-type(2) {
		background-size: 14%;
		padding: 0 0px 0 40px;
	}
	#tasks li:nth-of-type(3) {
		background: #fff url(../img/silhouette03.png) no-repeat 8% 15%;
		background-size: 16%;
		padding: 0 40px 0 0px;
	}
	#tasks li:nth-of-type(4) {
		background: #fff url(../img/silhouette04.png) no-repeat 100% 30%;
		background-size: 27%;
		padding: 0 110px 0 20px;
	}
}


/* 4つの特長
-------------------------------- */
#strengths {
	padding: 6% 3%;
	/* background: #6ea642; */
	background: #3f820a;
}
#strengths h2 {
	text-shadow: 0 0 5px #275007;
	font-size: 1.4em;
	font-weight: 900;
	color: #fff;
}
#strengths h2 b {
	font-size: 1.4em;
}
#strengths h2 small {
	font-size: 0.6em;
	font-weight: 400;
}
#strengths article {
	border-radius: 10px;
	box-shadow: 0px 0px 10px 0px #275007;
	margin-bottom: 5%;
	padding: 8% 6%;
	background: #fff;
}
#strengths article h3 {
	padding: 0 0 6%;
	text-align: justify;
	font-size: 1.3em;
	font-weight: 900;
	color: #6ea642;
}
#strengths article h3 img {
	display: block;
	width: 35%;
	margin: 0 auto 5%;
}
#strengths article p {
	line-height: 1.6;
	text-align: justify;
	font-size: 1.1em;
}
#strengths article p + img {
	margin-top: 8%;
}

#strengths article:nth-of-type(1) .note {
	padding: 0;
	font-size: 1em;
}

@media (min-width: 1080px) {
	#strengths {
		padding: 80px 0;
	}
	#strengths h2 {
		letter-spacing: 2px;
		font-size: 1.8em;
	}
	#strengths article {
		max-width: 1080px;
		box-shadow: 0 0 5px #275007;
		border-radius: 10px;
		margin: 0 auto 30px;
		padding: 50px 0 20px;
	}
	#strengths article h3 {
		margin-bottom: 30px;
		padding: 0 50px;
		text-align: left;
	}
	#strengths article h3 img {
		float: left;
		max-width: 160px;
		margin: -12px 40px 40px 0;
	}
	#strengths article p {
		padding: 0 50px 30px 5em;
		text-align: left;
		font-size: 1em;
	}
	#strengths article p.dotlist {
		padding-left: 5em !important;
	}
	#strengths article p.dotlist:before {
		font-size: 0.7em !important;
	}
	#strengths article p.dotlist:first-of-type {
		padding-left: 16.1em !important;
	}
	#strengths article p + img {
		width: calc(100% - 100px);
		margin: 10px 50px 0;
	}
	#strengths article p + p {
		margin: 0 0 0 200px;
	}
	#strengths article:nth-of-type(1) .note {
		padding: 0 50px 30px 5em;
		font-size: 0.8em;
	}
	#strengths article:nth-of-type(4) {
		padding: 50px 0 50px;
	}
}


/* お問い合わせください
-------------------------------- */
#contactus {
	padding: 6% 0 8%;
	background: #fff;
}
#contactus h2 {
	font-size: 1.4em;
	font-weight: 900;
	color: #000;
}
#contactus .btnAction {
	box-shadow: 0px 0px 10px 0px #ccc;
}


@media (min-width: 1080px) {
	#contactus {
		padding: 80px 0;
	}
	#contactus h2 {
		font-size: 1.8em;
	}
	#contactus .btnAction {
		max-width: 600px;
		height: 80px;
		line-height: 1;
		font-size: 1.8em;
	}
}


/* 全体のスケジュール
-------------------------------- */
#schedule {
	padding: 8% 0;
	background: #6ea642;
}
#schedule h2 {
	text-shadow: 0 0 5px #3f820a;
	font-size: 1.4em;
	font-weight: 900;
	color: #fff;
}
#schedule .nextstep {
	margin-bottom: 4%;
	text-align: center;
}
#schedule .nextstep img {
	width: 50%;
	max-width: 64px;
}
#schedule article {
	margin-bottom: 6%;
	background: #fff url(../img/bg-grid.png) center center;
}
#schedule article h3 {
	display: flex;
	align-items: center;
	padding: 0 0 0 5%;
	text-align: left;
	font-size: 1.6em;
	font-weight: 400;
	color: #000000;
}
#schedule article h3 span {
	padding-right: 0.2em;
	font-family: Helvetica;
	font-size: 2.8em;
	font-weight: 700;
	color: #6ea642;
}
#schedule article h3 b {
	position: relative;
	top: -1px;
	display: inline-block;
	line-height: 1.4;
	letter-spacing: 2px;
}
#schedule article h3 b small {
	display: block;
	letter-spacing: 0;
	font-size: 0.6em;
	font-weight: 400;
}
#schedule article:nth-of-type(4) h3 b {
	letter-spacing: 0px;
}
#schedule div[class^="schedule"] {
	border-radius: 10px;
	box-shadow: 0 0 10px 4px #ddd;
	margin: 5%;
	padding: 5%;
	background: #fff;
}
#schedule div[class^="schedule"] h4 {
	display: flex;
	align-items: center;
	height: 50px;
	margin: 0;
	padding: 0 0 0 70px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
}
#schedule div.schedule1-1 h4 {
	background-image: url(../img/icon-inquiry.png);
}
#schedule div.schedule1-2 h4 {
	background-image: url(../img/icon-meeting.png);
}
#schedule div.schedule1-3 h4 {
	background-image: url(../img/icon-handshake.png);
}
#schedule div[class^="schedule"] h4 + p.dotlist {
	margin-top: 5%;
}
#schedule div[class^="schedule"] p.dotlist:last-of-type {
	padding-bottom: 16px;
}
#schedule div[class^="schedule"] p.dotlist {
	padding: 0 3% 3% 5%;
	text-indent: -1em;
	line-height: 1.4;
	font-size: 1em;
}
#schedule div[class^="schedule"] p.dotlist:before {
	top: -0.1em;
	padding-right: 0.5em;
	font-size: 0.65em;
}

@media (min-width: 1080px) {
	#schedule {
		padding: 60px 0 50px 0;
	}
	#schedule h2 {
		letter-spacing: 2px;
		font-size: 2.4em;
	}
	#schedule .nextstep {
		margin-bottom: 20px;
	}
	#schedule .nextstep img {
		width: 30%;
		max-width: 80px;
	}
	#schedule article {
		max-width: 1080px;
		box-shadow: 0 0 5px #3f820a;
		border-radius: 10px;
		margin: 0 auto 30px;
		padding: 50px 0 20px;
	}
	#schedule article h3 {
		margin-bottom: 30px;
	}
	#schedule div[class^="schedule"] {
		margin: 0 50px 30px;
		padding: 30px;
	}
	#schedule div[class^="schedule"] h4 {
		text-align: left;
	}
	#schedule div[class^="schedule"] h4 + p.dotlist {
		margin-top: 20px;
	}
	#schedule div[class^="schedule"] p.dotlist {
		padding: 0 0 10px 30px;
	}
	#schedule div[class^="schedule"] p.dotlist:last-of-type {
		padding: 0 0 0px 30px;
	}
}


/* 実績例
-------------------------------- */
#works {
	padding: 6% 3%;
	background: #fff;
	text-align: center;
}
#works h2 {
	font-size: 1.4em;
	font-weight: 900;
	color: #000;
}
#works img {
	margin-bottom: 5%;
	width: 100%;
	max-width: 1080px;
}
#works .btnDetail {
	letter-spacing: 0;
}
#works .btn2 .btnDetail:first-of-type {
	margin-bottom: 16px;
}


@media (min-width: 1080px) {
	#works {
		padding: 80px 0 60px;
	}
	#works h2 {
		padding: 0 0 50px 0;
		letter-spacing: 2px;
		font-size: 2.4em;
	}
	#works img {
		margin-bottom: 50px;
	}
	#works .btn2 {
		display: flex;
		justify-content: center;
		gap: 40px;
	}
	#works .btnDetail {
		max-width: 480px;
		height: 64px;
		margin: 0;
		line-height: 1;
		font-size: 1.2em;
	}
	#works .btnDetail:first-of-type {
		margin-bottom: 0px;
	}
}


/* バナー
-------------------------------- */
#banners {
	margin-bottom: 3%;
	padding-top: 7%;
}
#banners img {
	width: 90%;
	margin: 0 5% 3%;
}

@media (min-width: 1080px) {
	#banners {
		padding-top: 0;
	}
	#banners .wrapper {
		width: 100%;
		max-width: 800px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		/* border-top: 1px solid #ccc; */
		margin: 0 auto 60px;
		padding: 80px 0 0 0;
	}
	#banners a {
		display: inline-block;
		width: 48%;
	}
	#banners img {
		width: 100%;
		margin: 0 auto 20px;
	}
}


/* フッター
-------------------------------- */
footer {
	padding: 3% 5% calc(60px + 6%);
	background: #2b2f3a;
	text-align: center;
	color: #fff;
}
footer .footerBacktotop {
	margin: 0 auto;
}
footer .footerBacktotop a {
	display: block;
	width: 100%;
	padding: 8% 0;
}
footer .footerBacktotop img {
	height: 16px;
	width: 30px;
}
footer .footerMenu {
	margin-bottom: 24px;
}
footer .footerMenu li {
	display: inline-block;
	padding: 0 3% 8px;
	list-style-type: none;
	letter-spacing: 1px;
}
footer .footerMenu li a {
	text-decoration: none;
	font-size: 0.8em;
	color: #fff;
	transition: 1s all;
}
footer .footerMenu li a:hover {
	border-bottom: 1px solid #ccc;
	color: #ccc;
}
footer .footerCopyright {
	line-height: 1.8;
	font-size: 0.7em;
}

@media (min-width: 1080px) {
	footer {
		padding: 0 0 60px;
	}
	footer .footerBacktotop a {
		padding: 40px 0 30px;
	}
	footer .footerMenu li {
		padding: 0 20px 0;
	}
}


/* 完了画面
-------------------------------------- */
#complete {
	padding: 12% 0 15%;
}
#complete p {
	margin: 0 5% 8%;
	text-align: center;
	line-height: 1.6em;
	font-size: 1.2em;
}

#localgov_bnr .wrapper {
	width: 100%;
	margin: 0 auto 12%;
	text-align: center;
}
#localgov_bnr img {
	width: 90%;
	margin-bottom: 10px;
}

@media (min-width: 1080px) {
	#complete {
		padding: 100px 0;
	}
	#complete p {
		margin: 0 0 60px;
		font-size: 1.1em;
	}
	
	#localgov_bnr .wrapper {
		width: 100%;
		max-width: 1200px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 0 auto 80px;
		padding: 0;
	}
	#localgov_bnr a {
		display: inline-block;
		width: 48.5%;
	}
	#localgov_bnr img {
		width: 100%;
		margin-bottom: 20px;
	}
	#localgov_bnr a:last-of-type {
		flex-basis: 100%;
		align-self: center;
	}
	#localgov_bnr a:last-of-type img {
		width: 48.5%;
	}
}